WordPress Plugin: linkmarklet

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.